﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Managing Entitlements</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Entitlements</h1>
        <p>Entitlement is the access that a user can request in an application. Entitlement is the level of privileges (read, write, execute) that is assigned for an application. To better manage the allocation of entitlements, entitlements are assigned to a Role. The role is a bigger identity object, which encompasses multiple entitlements. An application may or may not have multiple entitlement types.<br /></p>
    </body>
</html>